
.file-upload {
    background-color: #131313;
    width: 600px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 3%;
  }
  
  .file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #424242;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #ffffff;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  } 
  
  .file-upload-btn:hover {
    background: #094dcc;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
  }
  
  .file-upload-content {
    display: none;
    text-align: center;
  }
  
  .file-upload-input {
    position: absolute;
    top: 0;
    left: 0;
    /* margin: 0;
    padding: 0; */
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
  }
  
  .image-upload-wrap {
    /* margin-top: 20px; */
    border: 4px dashed #094dcc;
    position: relative;
  }
  
  .image-dropping,
  .image-upload-wrap:hover {
    background-color: #252525;
    border: 4px dashed #ffffff;
  }

  .image-title {
    color: #FFFFFF;
  }
  
  .image-title-wrap {
    /* padding: 0 15px 15px 15px; */
    color: #222;
  }
  
  .drag-text {
    text-align: center;
  }
  
  .drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #094dcc;
    padding: 60px 0;
  }
  
  .file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
  }
  
  .remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .remove-image:hover {
    background: #9b3022;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }

  .submit-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #35b116;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #058124;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .submit-image:hover {
    background: #23860a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }

  .home-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #094dcc;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #073791;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .home-image:hover {
    background: #083ea3;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }